Returns a Country
Returns a Country
GET
/
api
/
v2
/
platform
/
countries
/
{id}
Returns a Country
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('http://{defaultHost}/api/v2/platform/countries/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url http://{defaultHost}/api/v2/platform/countries/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "79",
"type": "country",
"attributes": {
"iso_name": "ISO_NAME_6",
"iso": "I6",
"iso3": "IS6",
"name": "NAME_6",
"numcode": 840,
"states_required": false,
"updated_at": "2022-11-08T19:34:07.232Z",
"zipcode_required": true,
"created_at": "2022-11-08T19:34:07.232Z"
},
"relationships": {
"states": {
"data": []
}
}
}
}{
"error": "The access token is invalid"
}{
"error": "The resource you were looking for could not be found."
}Was this page helpful?
⌘I
Returns a Country
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('http://{defaultHost}/api/v2/platform/countries/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url http://{defaultHost}/api/v2/platform/countries/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "79",
"type": "country",
"attributes": {
"iso_name": "ISO_NAME_6",
"iso": "I6",
"iso3": "IS6",
"name": "NAME_6",
"numcode": 840,
"states_required": false,
"updated_at": "2022-11-08T19:34:07.232Z",
"zipcode_required": true,
"created_at": "2022-11-08T19:34:07.232Z"
},
"relationships": {
"states": {
"data": []
}
}
}
}{
"error": "The access token is invalid"
}{
"error": "The resource you were looking for could not be found."
}
